libradsec0_0.0.5-2_amd64.deb


Advertisement

Description

libradsec0 - RADIUS library supporting RADSEC

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libradsec0
Package version 0.0.5
Package release 2
Package architecture amd64
Package type deb
Installed size 129 B
Download size 43.80 KB
Official Mirror ftp.br.debian.org
RADIUS (RFC 2865) provides a mechanism for authenticating and
authorizing users to use network services.
This is the shared library for a RADIUS library supporting RADSEC
(RADIUS over TLS).

Alternatives

Package Version Architecture Repository
libradsec0_0.0.5-2_i386.deb 0.0.5 i386 Debian Main
libradsec0 - - -

Requires

Name Value
libc6 >= 2.15
libconfuse0 >= 2.5
libevent-core-2.0-5 >= 2.0.10-stable
libevent-openssl-2.0-5 >= 2.0.10-stable
libssl1.0.0 >= 1.0.0
multiarch-support -

Download

Type URL
Binary Package libradsec0_0.0.5-2_amd64.deb
Source Package libradsec

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libradsec0 deb package:
    # sudo apt-get install libradsec0

Files

Path
/usr/lib/x86_64-linux-gnu/libradsec.so.0
/usr/lib/x86_64-linux-gnu/libradsec.so.0.1.0
/usr/share/doc/libradsec0/changelog.Debian.gz
/usr/share/doc/libradsec0/changelog.gz
/usr/share/doc/libradsec0/copyright
/usr/share/lintian/overrides/libradsec0

Changelog

2014-10-07 - Sam Hartman <hartmans@debian.org>
libradsec (0.0.5-2) unstable; urgency=medium
* Include license for radsecproxy/radsecproxy.h, Thanks Thorsten Alteholz
2014-08-24 - Sam Hartman <hartmans@debian.org>
libradsec (0.0.5-1) unstable; urgency=medium
* Update copyright file and review licenses of source code
* Upload to Debian, Closes: #647742
* Note that lintian miss-detected gpl+openssl, because only the
packaging is GPL and the packaging includes no code.  In case I should
forget to mark this in debian/copyright in the future if there are
ever any patches, any code patches developed by Painless Security are
intended to be licensed under the libradsec BSD license.
* Multiarch
2013-10-03 - Sam Hartman <hartmans@debian.org>
libradsec (0.0.4-2) UNRELEASED; urgency=low
* Add disable_hostname_check option
2013-09-30 - Sam Hartman <hartmans@debian.org>
libradsec (0.0.4-1) unstable; urgency=low
* New upstream version
2012-09-18 - Sam Hartman <hartmans@debian.org>
libradsec (0.0.3-1) unstable; urgency=low
* New upstream version
2012-01-25 - Sam Hartman <hartmans@debian.org>
libradsec (0.0.2+20120125-1) unstable; urgency=low
* New upstream version
2012-01-19 - Sam Hartman <hartmans@debian.org>
libradsec (0.0.2+20110426-4) unstable; urgency=low
* Work around old oneiric dpkg-buildflags
2012-01-18 - Sam Hartman <hartmans@debian.org>
libradsec (0.0.2+20110426-2) unstable; urgency=low
* Include -threads in CFLAGS for ubuntu builds
2011-04-26 - Sam Hartman <hartmans@debian.org>
libradsec (0.0.2+20110426-1) unstable; urgency=low
* Initial release

See Also

Package Description
libramaze-ruby1.8_2012.12.08-3_all.deb Transitional package for ruby-ramaze
libramaze-ruby1.9.1_2012.12.08-3_all.deb Transitional package for ruby-ramaze
libramaze-ruby_2012.12.08-3_all.deb Transitional package for ruby-ramaze
libranlip-dev_1.0-4.1_amd64.deb generates random variates with multivariate Lipschitz density
libranlip1c2_1.0-4.1_amd64.deb generates random variates with multivariate Lipschitz density
libraptor1-dev_1.4.21-11+b1_amd64.deb Raptor RDF parser and serializer development libraries and headers
libraptor1-doc_1.4.21-11_all.deb Documentation for the Raptor RDF parser and serializer library
libraptor1_1.4.21-11+b1_amd64.deb Raptor RDF parser and serializer library
libraptor2-0_2.0.14-1_amd64.deb Raptor 2 RDF syntax library
libraptor2-dev_2.0.14-1_amd64.deb Raptor 2 RDF syntax library development libraries and headers
libraptor2-doc_2.0.14-1_all.deb Documentation for the Raptor 2 RDF syntax library
librarian-dev_0.8.1-6_amd64.deb Documentation meta-data library (header files)
librarian-puppet_1.0.3-1_all.deb bundler for your puppet modules
librarian0_0.8.1-6_amd64.deb Documentation meta-data library (library package)
libraspell-ruby1.8_1.3-1_all.deb Transitional package for raspell
Advertisement
Advertisement